<div>
    <my-header back="true"></my-header>
    <main class="mainContent">
        <div class="main-border">
            <h1 class="uppercase-text center page-title">{{ title | translate}}</h1>
            <form class="service-form validate-form add" ms-form name="HelpdeskForm" novalidate>
                <fieldset>
                    <ul class="content-list">
                        <li ms-validate-msg>
                            <div class="ms-user-input ms-clearfix">
                                <div class="ms-input-text">
                                    <input type="text" placeholder="{{'Name' | translate}}" class="login-input"
                                           name="Name" required ms-validate ng-model="helpdeskModel.name">
                                </div>
                            </div>
                        </li>
                        <li ms-validate-msg>
                            <div class="ms-user-input ms-clearfix">
                                <div class="ms-input-text">
                                    <input type="email" name="emailAddress" placeholder="{{'Email Address'|translate}}"
                                           ng-pattern=" /^([a-zA-Z0-9_.+-])+\@(([a-zA-Z0-9-])+\.)+([a-zA-Z0-9]{2,4})+$/"
                                           ng-model="helpdeskModel.email" required ms-validate ng-maxlength="50"/>
                                </div>
                            </div>
                        </li>

                        <li ms-validate-msg>
                            <div class="ms-user-input ms-clearfix">
                                <div class="ms-input-text">
                                    <input type="text" placeholder="{{'Subject' | translate}}" class="login-input"
                                           name="subject" required ms-validate ng-model="helpdeskModel.subject">
                                </div>
                            </div>
                        </li>
                        <li ms-validate-msg>
                            <div class="ms-user-input ms-clearfix">
                                <div class="ms-input-text">
                                    <input type="number" name="number" ng-model="helpdeskModel.telephone"
                                           placeholder="{{'Number'|translate}}" class="umIndividualInput" required
                                           ms-validate ng-maxlength="15"/>
                                </div>
                            </div>
                        </li>
                        <li ms-validate-msg>
                            <div class="ms-user-input ms-clearfix">
                                <div class="ms-input-text">
                                    <textarea placeholder="{{'Enter DESCRIPTION' | translate}}" class="login-input"
                                              name="description" required ms-validate
                                              ng-model="helpdeskModel.description"></textarea>
                                </div>
                            </div>
                        </li>

                        <li ng-click="openEmail()">
                            <div ms-validate-msg>
		                	<span style="width: 100%" class="content-list-title">
		                    	{{'Request sent to' | translate}}
		                    </span>
                            </div>
                        </li>
                    </ul>

                    <div class="submit-holder">
                        <button type="submit" ng-click="complete(HelpdeskForm);">
                            <span>{{'Submit'|translate}}</span>
                        </button>
                    </div>
                </fieldset>
            </form>
        </div>
    </main>
</div>
